<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="io.agroal">
    <dependencies>
        <package name="jakarta.transaction.api"/>
        <package name="org.jboss.jboss-transaction-spi"/>
    </dependencies>
</package-spec>